## node-locate-character 2.0.1

=== debian/changelog ===
node-locate-character (2.0.1-2) unstable; urgency=medium

  * Rewrite d/watch to match changes on gitlab (and declare version 4).
  * Bump dh compat to 10.
  * Bump std-ver to 4.1.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Sep 2017 16:02:05 +0200

node-locate-character (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #867054)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 03 Jul 2017 19:47:25 +0200
