=== debian/control ===
Source: node-locate-character
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), node-typescript
Standards-Version: 4.1.0
Homepage: https://gitlab.com/Rich-Harris/locate-character
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-locate-character.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-locate-character.git

Package: node-locate-character
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Helper to find the line and column of a character in a string
 Module to find the line and column of a character within a string,
 starting at any index.
 .
 Node.js is an event-based server-side JavaScript engine.
