=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc -m commonjs src/index.ts

override_dh_auto_clean:
	rm -f src/index.js
