=== debian/watch ===
version=4
https://gitlab.com/Rich-Harris/locate-character/tags?sort=updated_desc .*/v?(\d\S+)/archive\.tar\.gz
