=== debian/control ===
Source: node-locate-character
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-typescript
 , node-rollup-plugin-typescript
 , dh-sequence-nodejs
 , rollup
Standards-Version: 4.5.0
Homepage: https://github.com/Rich-Harris/locate-character
Vcs-Git: https://salsa.debian.org/js-team/node-locate-character.git
Vcs-Browser: https://salsa.debian.org/js-team/node-locate-character
Rules-Requires-Root: no

Package: node-locate-character
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , nodejs
Description: Helper to find the line and column of a character in a string
 Module to find the line and column of a character within a string,
 starting at any index.
 .
 Node.js is an event-based server-side JavaScript engine.
